<?php 
ob_start();
session_start();
require_once("../conn/conn.php");

//echo $_SESSION['sess_name_user'];
@include('../utility/chksession.php');

$pjg_id ='1'; //กลุ่มเครื่องจักร

// เช็คก่อนว่า ส่ง type อะไรมา

//โชว์ค่า

$strSQL = "SELECT * FROM pj_grouptitle,pj_title 
where pj_grouptitle.pjg_id=pj_title.pjg_id
and pj_grouptitle.pjt_id=pj_title.pjt_id
and pj_grouptitle.pjg_id='$pjg_id'";
$objQuery = mysqli_query($con,$strSQL);
while($objResult = mysqli_fetch_array($objQuery)){
    echo $objResult['pjt_id'].$objResult['pjt_name'];?></br><?
    
    $sql = "INSERT INTO `pj_subproject` (`pj_subid`, `pj_hid`, `pjt_id`, `pj_plandate`, `pj_startdate`, `pj_enddate`, `pj_namerecord`, `pj_daterecode`) 
    VALUES ('', 'NT-2405-00001', '$objResult[pjt_id]', '0000-00-00', '0000-00-00', '0000-00-00','', '')";
	$query = mysqli_query($con,$sql);
        if($query){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("บันทึกข้อมูลเรียบร้อย");
                    location.href='../admin/home.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }

    
}

// เพิ่มข้อมูลตามที่โชว์ 



?>